{
  "schema_version": 1,
  "platform": {
    "version": "11",
    "architecture": "arm64",
    "build": 26200,
    "product_type": 1,
    "suite_mask": 256
  },
  "drivers": [
    {
      "inf": "qcwlanhmt8380.inf",
      "provider": "Qualcomm Communications Inc.",
      "class": "Net",
      "class_guid": "{4d36e972-e325-11ce-bfc1-08002be10318}",
      "version": "1.0.4374.1300",
      "date": "2025-07-14",
      "catalogs": [
        "qcwlanhmt8380.cat"
      ],
      "models": [
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107",
          "description": "Qualcomm(R) FastConnect(TM) 7800 Mobile Connectivity System",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_141400AB",
          "description": "Qualcomm(R) FastConnect(TM) 7800 Mobile Connectivity System",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E0EB105B",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_80011EAC",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_65701A3B",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_65711A3B",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_65721A3B",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E11517AA",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E129105B",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E13D105B",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_337C17CB",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_8D99103C",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E107105B",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E0E917AA",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_930A17AA",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E0EE105B",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E0EF105B",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_8E64103C",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_961814CD",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_9F1814CD",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E0F3105B",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_910A14CD",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_940A14CD",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_950A14CD",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_960A14CD",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_970A14CD",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_980A14CD",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_9F0A14CD",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_80041EAC",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E114105B",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E122105B",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E125105B",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_65801A3B",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        },
        {
          "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_65811A3B",
          "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
          "architecture": "arm64",
          "os_major": 10,
          "min_build": 22000
        }
      ],
      "model_sections": [
        {
          "name": "QUALCOMM.NTARM64.10.0...22000",
          "manufacturer": "0:qualcomm",
          "target": {
            "hardware_id": "",
            "description": "",
            "architecture": "arm64",
            "os_major": 10,
            "min_build": 22000
          },
          "models": [
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107",
              "description": "Qualcomm(R) FastConnect(TM) 7800 Mobile Connectivity System",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_141400AB",
              "description": "Qualcomm(R) FastConnect(TM) 7800 Mobile Connectivity System",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E0EB105B",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_80011EAC",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_65701A3B",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_65711A3B",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_65721A3B",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E11517AA",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E129105B",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E13D105B",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_337C17CB",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_8D99103C",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E107105B",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 High Band Simultaneous (HBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E0E917AA",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_930A17AA",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E0EE105B",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E0EF105B",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_8E64103C",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_961814CD",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_9F1814CD",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E0F3105B",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_910A14CD",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_940A14CD",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_950A14CD",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_960A14CD",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_970A14CD",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_980A14CD",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_9F0A14CD",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_80041EAC",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E114105B",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E122105B",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_E125105B",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_65801A3B",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            },
            {
              "hardware_id": "PCI\\VEN_17CB\u0026DEV_1107\u0026SUBSYS_65811A3B",
              "description": "Qualcomm FastConnect 7800 Wi-Fi 7 Dual Band Simultaneous (DBS) Network Adapter",
              "architecture": "arm64",
              "os_major": 10,
              "min_build": 22000
            }
          ]
        }
      ]
    }
  ],
  "files": [
    {
      "path": "Data20.msc",
      "sha256": "44f472870771bb5022764e62e29c1f5625d53b47b0e0a79cd86849b5a446bbaa",
      "size": 1510137
    },
    {
      "path": "bdwlan.e36",
      "sha256": "5663b932d32d66d4e0e61aa31957bf5b8818f5857865a219b4c5c4bbb0487da6",
      "size": 88780
    },
    {
      "path": "bdwlan.e3b",
      "sha256": "f68264eb078a5c01ad807b5e480914fd68a2c35ccdd43b9c7d687a951c7c91ea",
      "size": 88780
    },
    {
      "path": "bdwlan.elf",
      "sha256": "b24438910ff0383d299798a997d3ef3484be624ac013aec2ce7939ec32900c4f",
      "size": 88780
    },
    {
      "path": "bdwlan01.e02",
      "sha256": "30b1785cc57424fa7149f82a8061c86475b32600c28357bf1a791deaabd5a59b",
      "size": 88780
    },
    {
      "path": "bdwlan01.e04",
      "sha256": "a51aac4196614210f70a33b9d6720340bcad75ce74073b9f79aa053bf42fdfc2",
      "size": 88780
    },
    {
      "path": "bdwlan01.e05",
      "sha256": "f17e68d5f8522afd15a5982cf2df0eb5c57573078de84e68b9c87a0e6530fe81",
      "size": 88780
    },
    {
      "path": "bdwlan01.e07",
      "sha256": "e047b4f097b46bef4e67803eea320c583a5d770c3ba6580fb56e76b44a0f37c8",
      "size": 88780
    },
    {
      "path": "bdwlan01.e08",
      "sha256": "ac54fec0a61825caa4184ce95782b150c3576943103f277d7f82319ac94a2e4e",
      "size": 88780
    },
    {
      "path": "bdwlan01.e0b",
      "sha256": "81d1e0753bdc57571a240df37a644530ef8feb1bfffea5ef88ebe69c885c9b3e",
      "size": 88780
    },
    {
      "path": "bdwlan01.e0f",
      "sha256": "18ab5b6ef0f5cf31d10b90878dffb3fe897f8aee40aedfc039b822ba16ec7c16",
      "size": 88780
    },
    {
      "path": "bdwlan01.e12",
      "sha256": "13927653572ff0097fab9777d2f4cb89dc0a0aae77230bf9d3fe69273ac21c58",
      "size": 88780
    },
    {
      "path": "bdwlan_wcn785x_2p0_ncm825.elf",
      "sha256": "75f3f67db45ab5f524072e842ea8a1176c61583524575c81d34336a19c1359b4",
      "size": 88780
    },
    {
      "path": "bdwlan_wcn785x_2p0_ncm825_AS_S55_SA.elf",
      "sha256": "0f574bbe902e6ace77287415934c958efdbc7a81e5bfcd4a3d5486c23ab09361",
      "size": 88936
    },
    {
      "path": "bdwlan_wcn785x_2p0_ncm825_DE01.elf",
      "sha256": "69db09f951f082c7c71e991f658ebd7e0298963fd2d13b06fb06cb86ccc831ee",
      "size": 88852
    },
    {
      "path": "bdwlan_wcn785x_2p0_ncm825_DE02.elf",
      "sha256": "44b8387385ecde0ef80ce7bfa3492614a01861e6346c3f0e15cda9b2e43618b1",
      "size": 88864
    },
    {
      "path": "bdwlan_wcn785x_2p0_ncm825_HO_MoorO.elf",
      "sha256": "4fbfcf2f07ce23b0f2c9575a24cef68dc58ec530c291fe099dca7c44c4019e4f",
      "size": 88848
    },
    {
      "path": "bdwlan_wcn785x_2p0_ncm825_LES790.elf",
      "sha256": "2ac6987bd67c21665962a0d941765a4d8f83a33176d27f1383391caab26833e4",
      "size": 88840
    },
    {
      "path": "bdwlan_wcn785x_2p0_ncm825_LE_Altai.elf",
      "sha256": "6edfd0022827374b9856cd14fecefaf4327e1cfa6333d88b38757cc764352811",
      "size": 88792
    },
    {
      "path": "bdwlan_wcn785x_2p0_ncm825_LE_C590.elf",
      "sha256": "6edfd0022827374b9856cd14fecefaf4327e1cfa6333d88b38757cc764352811",
      "size": 88792
    },
    {
      "path": "bdwlan_wcn785x_2p0_ncm825_PZ36.elf",
      "sha256": "23994aa5f7b00e3482d4f8753d0cacea08a74455ad300a7ad1bab42a999f0024",
      "size": 88860
    },
    {
      "path": "bdwlan_wcn785x_2p0_ncm825_QC_revB.elf",
      "sha256": "6877cd62b9747612ae855dd3f97211f387b87f05eaa4265762c32e0ae9d7901a",
      "size": 88780
    },
    {
      "path": "bdwlan_wcn785x_2p0_ncm825_UX3407Q.elf",
      "sha256": "fecfc143010900e4cc8fdc417c106d0c0e0280ff448f34c131c95ce4c77d2b54",
      "size": 88860
    },
    {
      "path": "bdwlan_wcn785x_2p0_ncm865a.elf",
      "sha256": "b3bf2202781039662afdadf7a782171b775aa3a7e8d5116c93bd931459f19a7e",
      "size": 88780
    },
    {
      "path": "bdwlan_wcn785x_2p0_ncm865a_LE_S390.elf",
      "sha256": "8193eef9d835740a36ab6d9604e1d4e88d1e237fe495b666df81dd3ae4245529",
      "size": 88792
    },
    {
      "path": "bdwlan_wcn785x_2p0_ncm865a_QC_revB.elf",
      "sha256": "488a1599f9c5864e18e4aeaad20363b0282990ec26b6ca5cb25ffaf42864897b",
      "size": 88780
    },
    {
      "path": "phy_ucode20.elf",
      "sha256": "ff40c57556c2fac552ac192c6e2ad59689fd8f50c9f9bcc997d13623c2bcee86",
      "size": 299660
    },
    {
      "path": "qcwlanhmt8380.cat",
      "sha256": "76f90201bd8d4e24fdfaf15e4ae43480b9a02a6d7cb571fbe15322ffc0f0bfe1",
      "size": 29656
    },
    {
      "path": "qcwlanhmt8380.inf",
      "sha256": "84837cac37721a423a1459ec8f8e2f68015c09d0ec4c7ffdf6268701a9cfcbb7",
      "size": 88126
    },
    {
      "path": "qcwlanhmt8380.sys",
      "sha256": "ca884ce1a22113194f3c467f36abc39afb0c137e5a7a8e2697420438b21e4115",
      "size": 3857160
    },
    {
      "path": "qdss_trace_config_v1.cfg",
      "sha256": "2f319ff82e661606c1bdd3b6520c99a8e972a84839b116be9a69fb86bbbb5eac",
      "size": 4912
    },
    {
      "path": "qdss_trace_config_v2.cfg",
      "sha256": "d1f7d7ffc5178aae14f0725055c5a32535b45f10b124c190b253c222f6f990f9",
      "size": 5089
    },
    {
      "path": "regdb.bin",
      "sha256": "fc7ee77968bf05e1abb7eaf65f40f2214f0f1741a61643f6989ff52ba632ac4d",
      "size": 24278
    },
    {
      "path": "wlanfw20.mbn",
      "sha256": "74f2ffde049d523cba7bc7660f4d9806110bbe1d1ecac9565f50028652a861f3",
      "size": 6082624
    }
  ]
}